/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Divider,
FormModel,
Input,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Divider)
Vue.use(FormModel)
Vue.use(Input)

export default {
  
}
console.warn('文件名 audit-view-board.vue 不符合命名规则，应该以 iam 开头')
